# EditorConfig.org
[*]
root = true
charset = utf-8
indent_style = space
indent_size = 4
end_of_line = lf
trim_trailing_whitespace = true
insert_final_newline = true

[Makefile]
ident_style = tab
ident_size = 4

